## hildon-fmmm 0.1.0-1

=== debian/changelog ===
hildon-fmmm (0.1.0-1) unstable; urgency=low

  * Initial packaging.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 12:45:04 +0300
