=== debian/control ===
Source: hildon-fmmm
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtkmm-2.4-dev (>= 2.4.0), hildon-fm-dev
Standards-Version: 3.6.1

Package: hildon-fmmm-dev
Section: libdevel
Architecture: any
Depends: hildon-fmmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.4.0)
Description: C++ wrappers for hildon-fm (development files)
 Hildon-fmmm is a C++ interface for hildon-fm.
 .
 This package contains development files and examples.

Package: hildon-fmmm
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description:  C++ wrappers for hildon-fm (shared libraries)
 Hildon-fmmm is a C++ interface for hildon-fm.
 .
 This package contains shared libraries.
