## hildon-fmmm 0.1.2-1

=== debian/changelog ===
hildon-fmmm (0.1.2-1) unstable; urgency=low

  * Changed source package name

 -- Johannes Schmid <jhs@openismus.com>  Wed, 16 Aug 2006 16:14:09 +0200

hildon-fmmm (0.1.2-0) unstable; urgency=low

  * Initial release

 -- Johannes Schmid <jhs@openismus.com>  Wed,  15 Aug 2006 16:00:54 +0200
