=== debian/control ===
Source: hildon-fmmm
Section: libs
Priority: optional
Maintainer: Johannes Schmid <johannes.schmid@gmx.de>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>> 2.8.0), libglibmm-2.4-dev (>= 2.8.2), libatk1.0-dev (>> 1.9.0) libgtkmm2.4-dev (>> 2.6.0)
Standards-Version: 3.6.2

Package: libhildon-fmmm-1.0-dev
Section: libdevel
Architecture: any
Depends: libhildon-fmmm-1.0 (= ${Source-Version}), libgtk2.0-dev (>> 2.6.0) libgtkmm2.4-dev (>> 2.6.0)
Description: C++ wrappers for Hildon-fm (development files)
 .
 This package contains development files and examples.

Package: libhildon-fmmm-1.0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: C++ wrappers for Hildon-fm (shared libraries)
 .
 This package contains shared libraries.
