## hildon-fmmm 0.9.1-0

=== debian/changelog ===
hildon-fmmm (0.9.1-0) unstable; urgency=low

  * New upstream version. Packaged for Maemo Bora.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 19 Jan 2007 14:53:23 +0100

hildon-fmmm (0.9.0-0) unstable; urgency=low

  * New upstream version.

 -- Murray Cumming <murrayc@openismus.com>  Wed, 29 Nov 2006 11:10:48 +0100

hildon-fmmm (0.1.2-2) unstable; urgency=low

  * New upstream version
  * Added doc package
  * fix rules (--enable-reference)

 -- Johannes Schmid <johannes.schmid@openismus.com>  Fri, 17 Nov 2006 16:55:22 +0100

hildon-fmmm (0.1.1-1) unstable; urgency=low

  * Packaged 0.1.1.
  * Corrected debian/copyright.
  * debian/hildon-fmmm-dev.install: Don't include stuff from
    /usr/lib/hildon-libsmm, which is no longer used by this packages.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 27 Jun 2006 16:12:16 +0300
