## hildon-fmmm 0.9.6-3

=== debian/changelog ===
hildon-fmmm (0.9.6-3) unstable; urgency=low

  * Added libhildon-fmmm-dbg package containing debug symbols.
  * Changed build dependency from hildon-fm-dev to libhildonfm2-dev since the
    former is no longer in chinook.

 -- Armin Burgmeier <armin@openismus.com>  Sat, 17 May 2008 14:32:03 +0200

hildon-fmmm (0.9.6-2) unstable; urgency=low

  * Added "Replaces" for old hildon-fmmm packages

 -- Johannes Schmid <johannes.schmid@openismus.com>  Thu, 30 Aug 2007 11:17:28 +0200 

hildon-fmmm (0.9.6-1) unstable; urgency=low

  * Correct the package name from hildon-fmmm to libhildon-fmmm.

 -- Murray Cumming <murrayc@openismus.com>  Fri, 17 Aug 2007 13:36:44 +0200

hildon-fmmm (0.9.6-0) unstable; urgency=low

  * Upgraded to the latest version. Packaged for Maemo Sardine.

 -- Murray Cumming <murrayc@openismus.com>  Wed,  1 Aug 2007 23:48:01 +0200
