=== debian/control ===
Source: hildon-fmmm
Section: libs
Priority: optional
Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
Build-Depends: libgtkmm-2.4-dev (>= 2.10.0), libhildonfm2-dev
Standards-Version: 3.6.1

Package: libhildon-fmmm-dev
Section: libdevel
Architecture: any
Depends: libhildon-fmmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.10.0)
Replaces: hildon-fmmm-dev
Description: C++ wrappers for hildon-fm (development files)
 Hildon-fmmm is a C++ interface for hildon-fm.
 .
 This package contains development files and examples.

Package: libhildon-fmmm
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Replaces: hildon-fmmm
Description:  C++ wrappers for hildon-fm (shared libraries)
 Hildon-fmmm is a C++ interface for hildon-fm.
 .
 This package contains shared libraries.

Package: libhildon-fmmm-dbg
Section: libdevel
Architecture: any
Depends: libhildon-fmmm (= ${Source-Version})
Description:  C++ wrappers for hildon-fm (debug symbols)
 Hildon-fmmm is a C++ interface for hildon-fm.
 .
 This package contains debug symbols.

Package: libhildon-fmmm-doc
Section: doc
Architecture: all
Suggests: libhildon-fmmm-dev, www-browser
Replaces: hildon-fmmm-doc
Description:  C++ wrappers for hildon-fm
 Hildon-fmmm is a C++ interface for hildon-fm.
 .
 This package contains the reference documentation.
