## hildon-fmmm 0.9.6-4

=== debian/changelog ===
hildon-fmmm (0.9.6-4) unstable; urgency=low

  * Added libhildonfm2-dev to libhildon-fmmm-dev dependencies.

 -- Armin Burgmeier <armin@openismus.com>  Sat, 28 Jun 2008 12:18:52 +0200
