=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: libhildon-fmmm-dev
 Section: libdevel
 Architecture: any
-Depends: libhildon-fmmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.10.0)
+Depends: libhildon-fmmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.10.0), libhildonfm2-dev
 Replaces: hildon-fmmm-dev
 Description: C++ wrappers for hildon-fm (development files)
  Hildon-fmmm is a C++ interface for hildon-fm.
