## hildon-fmmm 2.0.0-0

=== debian/changelog ===
hildon-fmmm (2.0.0-0) unstable; urgency=low

  * Rebuild for diablo with new API

 -- Johannes Schmid <johannes.schmid@openismus.com>  Sun, 29 Jun 2008 15:56:51 +0200
