=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: libgtkmm-2.4-dev (>= 2.10.0), libhildonfm2-dev
+Build-Depends: libgtkmm-2.4-dev (>= 2.10.0), libhildonfm2-dev (>= 2.0.5), doxygen
 Standards-Version: 3.6.1
 
 Package: libhildon-fmmm-dev
 Section: libdevel
 Architecture: any
-Depends: libhildon-fmmm (= ${Source-Version}), libgtkmm-2.4-dev (>= 2.10.0), libhildonfm2-dev
+Depends: libhildon-fmmm (= ${Source-Version}), libhildonfm2-dev, libgtkmm-2.4-dev (>= 2.10.0)
 Replaces: hildon-fmmm-dev
 Description: C++ wrappers for hildon-fm (development files)
  Hildon-fmmm is a C++ interface for hildon-fm.
@@ -25,15 +25,6 @@
  .
  This package contains shared libraries.
 
-Package: libhildon-fmmm-dbg
-Section: libdevel
-Architecture: any
-Depends: libhildon-fmmm (= ${Source-Version})
-Description:  C++ wrappers for hildon-fm (debug symbols)
- Hildon-fmmm is a C++ interface for hildon-fm.
- .
- This package contains debug symbols.
-
 Package: libhildon-fmmm-doc
 Section: doc
 Architecture: all
