## hildon-fmmm 2.0.0-1

=== debian/changelog ===
hildon-fmmm (2.0.0-1) unstable; urgency=low

  * Added -dbg package

 -- Johannes Schmid <johannes.schmid@openismus.com>  Tue, 08 Jul 2008 11:31:47 +0200
