=== debian/control ===
--- 
+++ 
@@ -25,6 +25,16 @@
  .
  This package contains shared libraries.
 
+Package: libhildon-fmmm-dbg
+Section: libdevel
+Architecture: any
+Depends: libhildon-fmmm (= ${Source-Version})
+Description:  C++ wrappers for hildon-1 (debug symbols)
+ Hildon-fmmm is a C++ interface for hildon-fm.
+ .
+ This package contains debug symbols.
+
+
 Package: libhildon-fmmm-doc
 Section: doc
 Architecture: all
