## hildon-fmmm 2.7.0-0

=== debian/changelog ===
hildon-fmmm (2.7.0-0) unstable; urgency=low

  * New upstream release, packaged for fremantle.

 -- David King <davidk@openismus.com>  Tue, 05 May 2009 11:13:15 +0200
