=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
-Build-Depends: libgtkmm-2.4-dev (>= 2.10.0), libhildonfm2-dev (>= 2.0.5), doxygen
+Build-Depends: libgtkmm-2.4-dev (>= 2.12.8), libhildonfm2-dev (>= 2.5.0), doxygen
 Standards-Version: 3.6.1
 
 Package: libhildon-fmmm-dev
 Section: libdevel
 Architecture: any
-Depends: libhildon-fmmm (= ${Source-Version}), libhildonfm2-dev, libgtkmm-2.4-dev (>= 2.10.0)
+Depends: libhildon-fmmm (= ${Source-Version}), libhildonfm2-dev (>= 2.5.0), libgtkmm-2.4-dev (>= 2.12.8)
 Replaces: hildon-fmmm-dev
 Description: C++ wrappers for hildon-fm (development files)
  Hildon-fmmm is a C++ interface for hildon-fm.
