## hildon-fmmm 2.7.0-1

=== debian/changelog ===
hildon-fmmm (2.7.0-1) unstable; urgency=low

  * Enable automatic optification with debian/optify.
  * Add bugtracker field to binary package.

 -- David King <davidk@openismus.com>  Wed, 10 Mar 2010 15:53:53 +0100
