=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hildon-fmmm
 Section: libs
 Priority: optional
-Maintainer: Marius Vollmer <marius.vollmer@nokia.com>
+Maintainer: David King <davidk@openismus.com>
 Build-Depends: libgtkmm-2.4-dev (>= 2.12.8), libhildonfm2-dev (>= 2.5.0), doxygen
 Standards-Version: 3.6.1
 
@@ -20,6 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}
 Replaces: hildon-fmmm
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=45&atid=241
 Description:  C++ wrappers for hildon-fm (shared libraries)
  Hildon-fmmm is a C++ interface for hildon-fm.
  .
